From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 13 January 2005<P>

juan d'fule - <BR>
<BR>
I may be in the minority here, but I actually like your recent, um, alcohol-inspired works. Reminds me of Robert Burns, who I last read - by threat of a bad grade or something - in college, but came to truly enjoy. What variant of English are you writing, by the way? At any rate, alcohol tends to bring out something resembling truth in the talented - utter bullshit in the rest. I consider you among the former. <BR>
<BR>
B.K. - <BR>
<BR>
I'll have you know that your link woke up my fiance this morning. She was sound asleep when I clicked on it (out of habit, of course) and...the rest was not all that surprising for a laptop with the volume turned all the way up... ;)
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 13 January 2005<P>

Thanks Chris, thats a real compliment having read your work.....waddya want!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 January 2005<P>

Chris; Hope she didn't have too many bad words to say about it...haaaaaaa I sent it to my son in an IM and he asked if this was his mother. I said yes and he said are you sure some person didn't take over your computer. I said no and then he opened it. He said well, I didn't expect anything like that from you so it either wasn't you or a set up. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 January 2005<P>

Kase, sorry for the delayed response.<BR>
<BR>
E-mail me , kirk @ kisrael dot com , and I'll do a password reset for ya.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 13 January 2005<P>

Re; the Paypal phishing (the term for sending out official looking mail to try to get people to enter critical info on your own site)--<BR>
* review ANY contact an organization initiates with suspicion. Guilty until proven innocent.<BR>
* CAREFULLY look at the link they send you...sometimes the text on the screen is NOT what it's sending you to. <BR>
* If you're using a web-based mail client, sometimes the actual link will show up in the status bar when you hover over the link...but I wouldn't trust that either.  <BR>
* Look for domains that are almost, but not quite, the domains of the real places. Like, <a href="http://paypalsecurity.com/">http://paypalsecurity.com/</a> - MUCH more likely to be fake<BR>
* watch out for mysterious "@" and other characters in the URLs.  If part of the domain looks "right", but there's a large amount of gibberish, than it's probably directing you to a different site<BR>
* If you're really worried about a security notice sent to you by email, don't click on any links..instead, open a new browser window and type in the name of the site itself, and then try to login normally to get back to wherever the issue is likely to be fixed. Businesses generally don't rely on email sent links to be the only way of solving a problem, so if the email was legit there should be a way of navigating to fix the issue without using a sent link.<BR>

<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 13 January 2005<P>

To Ali, Oh Ali~<BR>
<BR>
You've given me "just another reason" to remember again one of only two times I could swear to having dreamt in color: <BR>
<BR>
I was aye a wee lad and I fell a fevered sleep on my Grandmother's ruffle-knitted bedspread just before Christmas, and in my dream my touches all turned to red/green sparkler tree-bursts.  <BR>
<BR>
It was a magical marvel you'd again touched me with, as  so often you do.<BR>
<BR>
luvstya,<BR>
<BR>
will<BR>
<BR>
(my other sure-fire color dream was of fireballs erupting from skyscrapers, but I'd as soon ya not touch that off again, as of course you never would...)
<HR>